function testDisplay(disp) {
  document.getElementById('test-display').style.display=disp;
}

function testVisib(vis) {
  document.getElementById('test-visib').style.visibility=vis;
}

function testFloat(flt) {
  document.getElementById('test-float').style.float=flt;
}


function ImageMax(chemin) {
   html = '<html> <head> <title>ImageMax</title> </head> <body onBlur="top.close()"> <IMG src="'+chemin+'" BORDER=0 NAME=ImageMax onLoad="window.resizeTo(document.ImageMax.width+10, document.ImageMax.height+30)"> </body></html>';
   popupImage = window.open('','_blank','toolbar=0, location=0, directories=0, menuBar=0, scrollbars=0, resizable=1');
   popupImage.document.open();
   popupImage.document.write(html);
   popupImage.document.close();
}